{
  "id": 3372623,
  "name": "Thomas P. Evans, appellee, v. Sharp & Smith, appellant",
  "name_abbreviation": "Evans v. Sharp & Smith",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,932",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 493,
    "ocr_confidence": 0.515,
    "sha256": "f0d0adcc15374543babf904be1d9b0edbb69c6ea1629620af4b1eecb3ecf42ac",
    "simhash": "1:5bc9717d70a3ce19",
    "word_count": 80
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas P. Evans, appellee, v. Sharp & Smith, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Alfred B. Barr and Charles S. Cutting, for appellant. William A. Either, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas P. Evans, appellee, v. Sharp & Smith, appellant.\nGen. No. 30,932.\nAction for work and labor. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. H. Sterling Pomeroy, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 13, 1926.\nAlfred B. Barr and Charles S. Cutting, for appellant. William A. Either, for appellee."
  },
  "file_name": "0609-01",
  "first_page_order": 641,
  "last_page_order": 641
}
